Subject: FW: Martha Stewart vs Me
From: [email-masked]
To: e-mail <[email-masked]>, e-mail <[email-masked]>, [email-masked], e-mail <[email-masked]>, e-mail <[email-masked]>, e-mail <[email-masked]>, e-mail <[email-masked]>, e-mail <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Thu, 28 Jun 2001 05:45:41 -0700 (PDT)

REALLY PEOPLE....THIS  IS ME.....
Subject:     Martha  Stewart vs Me
> > >   Martha's way  #1: Stuff a miniature marshmallow in the bottom of a
> sugar cone to  prevent ice cream drips.
> > >  My way: Just suck the ice  cream out of the bottom of the cone, for
> > >  Pete's sake,  you are probably lying on the couch with your feet up
> > >   eating it anyway.
> > >  *****
> > >   Martha's way #2: Use a meat baster to "squeeze" your pancake batter
>  > >  onto the hot griddle and you'll get perfectly shaped  pancakes
> > > every time.
> > > My way: Buy the  precooked kind you nuke in the microwave for 30
> seconds.
> >  > The hard part is getting them out of the plastic bag.
> >  >  *****
> > >  Martha's way #3: To keep potatoes  from budding, place an apple in
the
> > >  bag with the  potatoes.
> > >  My way: Buy Hungry Jack mashed potato mix  and keep it in the pantry
> for
> > >  up to a  year.
> > >  *****
> > >  Martha's way #4:  To prevent egg shells from cracking, add a pinch of
> > >   salt to the water before hard boiling.
> > >  My way: Who  cares if they crack, aren't you going to take the shells
> off
>  > >  anyway?
> > >  *****
> > >   Martha's way #5: To get the most juice out of fresh lemons, bring
>  them
> > >  to room temperature and roll them under your palm  against the
kitchen
> > >  counter before  squeezing.
> > >  My way: Sleep with the lemons in between  the mattress and box
> > >  springs.
> > >   *****
> > >  Martha's way #6: To easily remove burnt-on food  from your skillet,
> > >  simply add a drop or two of dish  soap and enough water to cover
> bottom
> > >  of pan,  and bring to a boil on stovetop.
> > >  My way: Eat at  Chili's every night and avoid cooking.
> > >  *****
>  > >  Martha's way #7: Spray your Tupperware with nonstick cooking  spray
> > >  before pouring in tomato based sauces and there  won't be any stains.
> > >  My way: Feed your garbage  disposal and there won't be any leftovers.
> > >   *****
> > >  Martha's way #8: When a cake recipe calls for  flouring the baking
> pan,
> > >  use a bit of the dry  cake mix instead and there won't be any white
> mess
> >  >  on the outside of the cake.
> > >  My way: Go to  the bakery. They'll even decorate it for you.
> > >   *****
> > >  Martha's way #9: If you accidentally over salt a  dish while it's
> still
> > >  cooking, drop in a  peeled potato and it will absorb the excess salt
> for
> >  >  an instant "fix me up"
> > >  My way: If you over  salt a dish while you are cooking, that's too
> > >  bad. My  motto: I made it and you will eat it and I don't care how
bad
>  it
> > >  tastes.
> > >  *****
> >  >  Martha's way #10: Wrap celery in aluminum foil when putting in  the
> > >  refrigerator and it will keep for weeks.
>  > >  My way: Celery? Never heard of the stuff.
> >  >  *****
> > >  Martha's way #11: Brush some beaten  egg white over pie crust before
> > >  baking to yield a  beautiful glossy finish.
> > >  My way: The Mrs. Smith frozen  pie directions do not include brushing
> egg
> > >   whites over the crust and so I don't do it.
> > >   *****
> > >  Martha's way #12: Place a slice of apple in  hardened brown sugar to
> > >  soften it.
> >  >  My Way: Brown sugar is supposed to be "soft"?
> >  >  *****
> > >  Martha's way #13: When boiling corn  on the cob, add a pinch of sugar
> to
> > >  help bring  out the corn's natural sweetness.
> > >  My Way: The only  kind of corn I buy comes in a can.
> > >  *****
> >  >  Martha's way #14: To determine whether an egg is fresh, immerse  it
in
> a
> > >  pan of cool, salted water. If it  sinks, it is fresh, but if it rises
> to
> > >  the  surface, throw it away.
> > >  My way: Eat, cook, or use the  egg anyway. If you feel bad later, you
> > >  will know it  wasn't fresh.
> > >  *****
> > >  Martha's  way #15: Cure for headaches: Take a lime, cut it in half
and
> >  >  rub it on your forehead. The throbbing will go away.
> >  >  My way: Martha, dear, the only reason this works is because  you
can't
> rub
> > >  a lime on your forehead  without getting lime juice in your eye, and
> then
> > >  the
> > >   problem isn't the headache anymore, it is  because you are now
blind.
> > >  *****
> >  >  Martha's way #16: Don't throw out all that leftover wine.  Freeze
into
> > >  ice cubes for future use in casseroles  and sauces.
> > >  My way: Leftover wine?
> >  >  *****
> > >  Martha's way #17: If you have a  problem opening jars: Try using
latex
> > >  dishwashing  gloves. They give a non slip grip that makes opening
jars
> >  >  easy.
> > >  My way: Go ask the very cute neighbor  to do it.
> > >  *****
> > >  Martha's way  #18: Potatoes will take food stains off your fingers.
> Just
>  > >  slice and rub raw potato on the stains and rinse with  water.
> > >  My way: Mashed potatoes will now be replacing  the antibacterial soap
> in
> > >  the handy dispenser  next to my sink.
> > >  *****
> > >   Martha's way #19: Now look what you can do with Alka Seltzer.
> >  >  * Clean a toilet. Drop in two Alka-Seltzer tablets, wait  twenty
> minutes,
> > >  brush and flush. The citric  acid and effervescent action clean
> > >  vitreous  china.
> > >  * Clean a vase. To remove a stain from the  bottom of a glass vase or
> > >  cruet, fill with water and  drop in two Alka-Seltzer tablets.
> > >  * Polish jewelry.  Drop two Alka-Seltzer tablets into a glass of
water
> > >   and immerse the jewelry for two minutes.
> > >  * Clean a  thermos bottle. Fill the bottle with water, drop in
> > >   four Alka-Seltzer tablets, and let soak for an hour (or longer, if
>  > >  necessary).
> > >  My way: Put your jewelry,  vases, and thermos in the toilet. Add some
> > >   Alka-Seltzer and you have solved a whole bunch of problems at  once.